- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# GLObjectsVisitor File Reference

`#include <osg/NodeVisitor>`
`#include <osg/Geode>`
`#include <osg/State>`
`#include <osgUtil/Export>`

Include dependency graph for GLObjectsVisitor:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgUtil
## Classes
class | osgUtil::GLObjectsVisitor
| Visitor for traversing scene graph and setting each osg::Drawable's _useDisplayList flag, with option to immediately compile osg::Drawable OpenGL Display lists and osg::StateAttribute's. More...
## Defines
#define | OSGUTIL_GLOBJECTSVISITOR 1

## Define Documentation

#define OSGUTIL_GLOBJECTSVISITOR 1